Subject: Re: [5gangip] [E] Re: MINUTES of side meeting in Singapore

From: Arashmid Akhavain <[email-masked]>
Date: Tue, 16 Jan 2018 16:29:19 +0000

Hi Kalyani,
I am catching up with all the discussions that has been going on while I was away. 
Is the intent here to position this white paper as the DMM's reply back to 3GPP?

Arashmid

-----Original Message-----
From: 5gangip [mailto:[email-masked]] On Behalf Of Bogineni, Kalyani
Sent: 11 December 2017 13:46
To: [email-masked]
Subject: Re: [5gangip] [E] Re: MINUTES of side meeting in Singapore

All:

Based on the comments, here is the Word template for the white paper. 

I included impact to N4, impact to SMF and slice based mobility management as criteria for evaluation.
Every solution will need to address slice based mobility management, hence has been included in the Criteria for Evaluation section.

Let me know who can provide content to the various sections. 
I can provide content into Section 1, 2, 3, and 4 pertaining to 3GPP accesses. 

Does anyone know how to move this white paper work into DMM or other WG? Also how can we create liaison statements to 3GPP as needed while we work on the White paper?

Kalyani

> -----Original Message-----
> From: Bogineni, Kalyani
> Sent: Saturday, December 9, 2017 7:39 PM
> To: [email-masked]
> Cc: Bogineni, Kalyani <[email-masked]>
> Subject: RE: [E] Re: [5gangip] MINUTES of side meeting in Singapore
> 
> All:
> 
> Here is a suggested title and outline of a white paper to evaluate the 
> different mobility management related protocols being developed in IETF.
> This can be used as a basis for the study item in 3GPP that starts 
> work in July 2018. If we have questions as we  develop this white 
> paper, we can send Liaison statements to 3GPP
> CT4 which has the following scheduled meetings before July 2018: 22 - 
> 26 January; 26 Feb - 2 Mar; 16 - 20 April;
> 21 - 25 May. CT4 said that they can respond to questions from IETF in phase 1.
> 
> Please provide comments and we can start writing the white paper.
> 
> ===============
> Title "IP Session Management and Mobility Management for 5G and Next 
> Generation Internet"
> (Mobility management mechanisms have an impact on how session 
> management is done, hence the title)
> 
> Sections:
> 
> 1. Introduction and Problem Statement
> 2. Overview of Existing Architectures and Protocol Stacks 3. 
> Requirements for 3GPP accesses and non-3GPP accesses
> 	IP session management requirements
> 	Mobility management requirements
> 4. Reference Scenario(s) for Evaluation 5. Criteria for Evaluation 6. 
> SRv6 based Solution 7. LISP based Solution
> 	ILSR
> 8. ILNP based Solution
> 9. ILA based Solution
> 10 Comparison of Protocols
> 11. Recommendation to 3GPP?
> ============
> 
> Kalyani
> 
> -----Original Message-----
> From: Bogineni, Kalyani
> Sent: Saturday, December 9, 2017 4:32 PM
> To: [email-masked]
> Cc: Bogineni, Kalyani <[email-masked]>
> Subject: RE: [E] Re: [5gangip] MINUTES of side meeting in Singapore
> 
> All:
> 
> 3GPP CT4 has agreed to study possible candidates for user plane 
> protocol for
> N9 (UPF - UPF) interface based on stage 2 requirements from TS 23.501 
> which specifies system architecture for the 5G system. TS 23.502 
> specifies procedures for the 5G system.
> 
> You can refer to TS 23.401 and TS 23.402 to  understand how IP session 
> management and mobility management work in LTE and with non-3GPP 
> accesses.
> 
> Some references for GTP:
> TS 29.281: Protocol details of GTPv1-U TS 29.274: Protocol details of 
> GTPv2-C TS 29.244: Interface between control and user plane of EPC 
> nodes
> 
> Kalyani Bogineni
> Verizon